*{
    margin: 0;
    padding: 0;
}

body{
    font-size: 1em;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background: rgb(230, 228, 228);
}

@media (max-width: 450px){
    body{
        overflow-x: hidden;
    }

    #area-cabecalho{     
        width: 100%;
    }

    .postagem{
        max-width: 100%;
    }

    #area-postagens, #area-principal{
        max-width: 100%;
    }

    img{
        max-width: 100%;
    }
}
#area-cabecalho{
    background-color: rgb(135, 128, 233);
    padding: 15px;
    text-align: center;
}

#area-logo, #area-menu{
    padding: 10px;
}

#area-principal{
    width: 920px;
    margin: 0 auto;
    padding: 15px;
}

#area-postagens{
    width: 660px;
    float: left;
}

#area-lateral{
    width: 240px;
    float: right;
}

.postagem{
    padding: 20px;
    margin-bottom: 20px;
    background: white;
}

.conteudo-lateral{
    background: white;
    padding: 10px;
    margin-bottom: 20px;
}

.postagem-lateral{
    font-size: 1em;
    padding: 5px;
    margin: 2px;
    border: 1px dotted #CCC;
}

#rodape{
    clear: both;
    text-align: center;
    padding: 15px;
    background: #CCC;
}

a{
    text-decoration: none;
}

a:link, a:visited{
    color: rgb(38, 38, 104);
}

a:hover{
    color: rgb(135, 128, 233);
}

#area-cabecalho :link, #area-cabecalho a:visited{
    color: white;
    padding: 8px 12px;
}

#area-cabecalho a:hover{
    color: rgb(135, 128, 233);
    background: white;
}

h1{
    color: rgb(38, 38, 104);
    font-size: 2.5em;
}

h2{
    color: rgb(38, 38, 104);
}

h3{
    color: rgb(38, 38, 104);
    background: #CCC;
    padding: 5px;
}

.branco{
    color: white;
}

.data-postagem{
    font-size: 0.8em;
    border-bottom:1px solid #f4f4f4;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
}

